.ehow-block {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  background: var(--easyrevenue-ru-cod-gray);
  border-radius: 2rem;
  padding-top: 6.6rem;
  padding-bottom: 6.6rem;
}

.ehow-block li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.ehow-block li::before {
  content: "";
  width: 22.9rem;
  height: 1px;
  background-color: #4c4c4c;
  position: absolute;
  top: 4rem;
  right: -50%;
  -webkit-transform: translateX(calc(50% - 19rem));
  transform: translateX(calc(50% - 19rem));
}

.ehow-block li:last-child::before {
  content: normal;
}

.ehow-icon {
  border: 1px solid #4c4c4c;
  border-radius: 5rem;
  padding: 1rem;
  width: 8rem;
  height: 8rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ehow-icon svg {
  width: 3rem;
  height: 3rem;
}

.ehow-step {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 173%;
  text-align: center;
  color: var(--color-yellow-52);
  margin-top: 2.5rem;
}

.ehow-subtitle {
  font-weight: 600;
  font-size: 1.7rem;
  line-height: 153%;
  text-align: center;
  margin-top: 1rem;
}

.header-botinfo_small {
  display: none;
}

@media (max-width: 480px) {
  .header-botinfo_small {
    display: block;
    font-size: 12px;
    color: #f8f9f9;
    font-weight: 200;
  }

  .mt-47 {
    margin-top: 1.7rem;
    flex-direction: column;
    gap: 40px;
  }

  .main-list li {
    font-size: 16px;
    font-weight: 500;
    padding-left: 5.5rem;
  }

  .main-list li::before {
    width: 38px;
    height: 38px;
  }

  .main-list {
    gap: 2rem;
    padding-bottom: 20px;
  }

  /* .cols-4 > * .mcatalog-btn {
    width: 163px;
    height: 38px;
    font-size: 12px;
    padding: 1px;
  }
  .willdo-tabs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .cols-4 > * {
    min-width: 13rem;
  } */
  .cols-4>* {
    min-width: 7rem;
  }

  .mcatalog-tabs {
    display: flex !important;
  }

  .mcatalog-tab {
    min-width: auto;
  }

  .mcatalog-tabs button {
    padding: 3px 12px !important;
  }

  .mcatalog-img {
    height: 17rem;
  }

  .mcatalog_svg_360 {
    height: 5rem !important;
  }

  .mcatalog-cols-3 {
    grid-template-columns: 1fr;
  }

  .mcatalog-bot {
    margin-top: 0rem;
  }

  .mcatalog-price {
    font-size: 20px;
  }

  .mcatalog-compare {
    font-size: 12px;
  }

  .ehow-title h2 {
    font-size: 24px;
    line-height: 120%;
  }

  .ehow-block {
    display: flex;
    flex-direction: column;
    padding-bottom: 3.6rem;
    padding-left: 1.6rem;
  }

  .ehow-block {
    padding-bottom: 4.6rem;
    padding-top: 0.6rem;
  }

  .ehow-block li {
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
  }

  .ehow-block li:last-child::before {
    content: "";
  }

  .ehow-block li::before {
    width: 0.5px;
    height: 37px;
    top: 9rem;
    right: 37%;
  }

  .ehow-icon {
    width: 40px;
    height: 40px;
  }

  .ehow-icon svg {
    width: 2rem;
  }

  .ehow-step {
    font-size: 14px;
    text-align: justify;
  }

  .ehow-subtitle {
    font-size: 14px;
    text-align: justify;
  }

  .ehow-small-block {
    display: flex;
    flex-direction: column;
  }

  .pb10 {
    margin-bottom: 10px;
  }

  .mfaq-summary {
    font-size: 17px;
    padding: 0.65rem 1rem;
    width: 92%;
  }

  .mfaq-summary::after {
    right: -0.8rem;
    top: 16px;
    font-weight: 600;
    font-size: 16px;
  }

  .mfaq-item {
    padding-bottom: 0.5rem;
  }

  .mform {
    padding-top: 6rem;
    padding-bottom: 3rem;
  }

  .easy_main_title_360 {
    width: 93% !important;
  }

  .mform-title h2 {
    font-size: 25px;
    width: 110%;
  }

  .mform-text {
    margin-top: 1.1rem;
  }

  .mt-50 {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .mform-block {
    padding: 2rem;
  }

  .questions-info {
    line-height: 113%;
  }

  .footer {
    padding: 3rem 0rem 0rem;
  }

  .footer-navs {
    gap: 1rem;
    flex-direction: column;
  }

  .footer-head {
    flex-direction: column;
  }

  .footer-phone {
    font-size: 20px;
  }

  .footer-info {
    order: 0;
    margin-left: 0;
    align-items: flex-start;
    text-align: start;
    margin-bottom: 30px;
    flex-direction: row;
    gap: 50px;
  }

  .footer-address {
    margin-top: 0.4rem;
    font-size: 14px;
  }

  .footer-mail {
    margin-top: 0rem;
    font-size: 14px;
  }

  .footer-socials {
    margin-top: 0.3rem;
  }

  .footer-bot {
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-botlinks {
    font-size: 12px;
  }
}

@media (max-width: 440px) {
  .circle.--12 {
    width: 24.5rem;
    height: 72.1rem;
    right: -60px;
    top: -38rem;
  }

  .circle.--13 {
    display: none;
  }

  .ehow-block {
    background: #000000;
  }
}

@media (max-width: 380px) {
  .mfaq-summary {
    font-size: 1.6rem;
  }

}